#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 stack
version:              2.9.1
visibility:           public
id:                   stack-2.9.1-69wR1CfviSf99jtoD7wl1Y
key:                  stack-2.9.1-69wR1CfviSf99jtoD7wl1Y
license:              BSD-3-Clause
maintainer:           manny@fpcomplete.com
author:               Commercial Haskell SIG
homepage:             http://haskellstack.org
synopsis:             The Haskell Tool Stack
description:
    Please see the documentation at <https://docs.haskellstack.org>
    for usage information.

    If building a '\''stack'\'' executable for distribution, please download the
    source code from <https://github.com/commercialhaskell/stack/releases>
    and build it using Stack itself in order to ensure identical behaviour
    to official binaries.  This package on Hackage is provided for convenience
    and bootstrapping purposes.

    Note that the API for the library is not currently stable, and may
    change significantly, even between minor releases. It is
    currently only intended for use by the executable.

category:             Development
abi:                  34aaff1be53b32cadf8cbf5b72804c40
exposed:              True
exposed-modules:
    Control.Concurrent.Execute Data.Attoparsec.Args
    Data.Attoparsec.Combinators Data.Attoparsec.Interpreter
    Data.Monoid.Map Network.HTTP.StackClient Options.Applicative.Args
    Options.Applicative.Builder.Extra Options.Applicative.Complicated
    Path.CheckInstall Path.Extra Path.Find Paths_stack Stack.Build
    Stack.Build.Cache Stack.Build.ConstructPlan Stack.Build.Execute
    Stack.Build.Haddock Stack.Build.Installed Stack.Build.Source
    Stack.Build.Target Stack.BuildPlan Stack.Clean Stack.Config
    Stack.Config.Build Stack.Config.Docker Stack.Config.Nix
    Stack.ConfigCmd Stack.Constants Stack.Constants.Config
    Stack.Coverage Stack.DefaultColorWhen Stack.Docker Stack.Dot
    Stack.FileWatch Stack.GhcPkg Stack.Ghci Stack.Ghci.Script
    Stack.Hoogle Stack.IDE Stack.Init Stack.List Stack.Lock Stack.Ls
    Stack.New Stack.Nix Stack.Options.BenchParser
    Stack.Options.BuildMonoidParser Stack.Options.BuildParser
    Stack.Options.CleanParser Stack.Options.Completion
    Stack.Options.ConfigParser Stack.Options.DockerParser
    Stack.Options.DotParser Stack.Options.ExecParser
    Stack.Options.GhcBuildParser Stack.Options.GhcVariantParser
    Stack.Options.GhciParser Stack.Options.GlobalParser
    Stack.Options.HaddockParser Stack.Options.HpcReportParser
    Stack.Options.LogLevelParser Stack.Options.NewParser
    Stack.Options.NixParser Stack.Options.PackageParser
    Stack.Options.ResolverParser Stack.Options.SDistParser
    Stack.Options.ScriptParser Stack.Options.TestParser
    Stack.Options.UploadParser Stack.Options.Utils Stack.Package
    Stack.PackageDump Stack.Path Stack.Prelude Stack.Runners
    Stack.SDist Stack.Script Stack.Setup Stack.Setup.Installed
    Stack.SetupCmd Stack.SourceMap Stack.Storage.Project
    Stack.Storage.User Stack.Storage.Util Stack.Types.Build
    Stack.Types.Compiler Stack.Types.CompilerBuild Stack.Types.Config
    Stack.Types.Config.Build Stack.Types.Docker Stack.Types.GhcPkgId
    Stack.Types.NamedComponent Stack.Types.Nix Stack.Types.Package
    Stack.Types.PackageName Stack.Types.Resolver Stack.Types.SourceMap
    Stack.Types.TemplateName Stack.Types.Version Stack.Unpack
    Stack.Upgrade Stack.Upload System.Info.ShortPathName
    System.Permissions System.Process.Pager System.Terminal

hidden-modules:       Path.Extended Stack.Types.Cache System.Uname
import-dirs:          /usr/lib/ghc-9.2.8/site-local/stack-2.9.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/stack-2.9.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/stack
hs-libraries:         HSstack-2.9.1-69wR1CfviSf99jtoD7wl1Y
depends:
    Cabal-3.6.3.0 aeson-2.1.2.1-3lugcDour1r4V4jv6ZKvkq
    annotated-wl-pprint-0.7.0-JJ8k3Us8XMDCld6qYY6FFz
    ansi-terminal-0.11.5-XBGI19OWrE6RSltGekvjf array-0.5.4.0
    async-2.2.5-1HxNJ9XKRAS937bot2PgdF
    attoparsec-0.14.4-7XtEyfF24RF27dz6MIAdRK base-4.16.4.0
    base64-bytestring-1.2.1.0-4QyQyH3Oc0JIRkWr3jZKO3
    bytestring-0.11.4.0 casa-client-0.0.1-J319tNlGamvJtIezWjfOAp
    casa-types-0.0.2-A1TwZOQ9SxbFJvM08mqmNr
    colour-2.3.6-DMgYzCMG1eF1QrJvWxFUqJ
    conduit-1.3.6-92zzct0epxXEfUwXKZuiQR
    conduit-extra-1.3.6-4W9taQ73CBv99u6T6hlbxs containers-0.6.5.1
    crypton-0.34-2DvIv1b8XWk2mb5YjbJ1T4
    crypton-conduit-0.2.3-2gX2YsSrsFeCypedxj4PEX deepseq-1.4.6.1
    directory-1.3.6.2 echo-0.1.4-IB003eFNZa56WFK7EojaDw
    exceptions-0.10.4 extra-1.7.16-KspoS0yodOb8Msf7MgdZ07
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND
    filelock-0.1.1.7-6P98sid2t7IKb9AmR7bNEx filepath-1.4.2.2
    fsnotify-0.3.0.1-1MRZ9z6HtUp11NfrFP0fdn
    generic-deriving-1.14.5-8WthpaLtL608Pot9wz6ayT
    hackage-security-0.6.2.6-7JDI6B79rlELNsRcpnZrnj
    hashable-1.4.4.0-CxCIesSa4aLFiFeBLAsQal
    hi-file-parser-0.1.6.0-LWSishsTyQI3Z14oMLzlnH
    hpack-0.35.2-C7Vk0jA2lM8AwegqvNGuzx hpc-0.6.1.0
    http-client-0.7.17-1Ibq3VWZlX87ziAz8w7ZPA
    http-client-tls-0.3.6.3-IjuY7Vx8OhhJjR26dRUBpk
    http-conduit-2.3.9-5LJnGxwTkUu78tbhh58EAa
    http-download-0.2.1.0-5SPEmaZ0LTnd9QatJks8v
    http-types-0.12.4-7L1Xgr7iL2Z2aE7E1VRA2h
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1
    microlens-0.4.13.1-HPplyG5VOciEIF62YegSgA
    mintty-0.1.4-1ccqgcbenZyLIMuLsZsfuB
    mono-traversable-1.0.20.0-GtWxG74scQa8pD7SbED1dv mtl-2.2.2
    mustache-2.4.2-FyHde8Dm6r4AOKFC4GpYi
    neat-interpolation-0.5.1.4-2N5u3joD9EJIYbjlLPRuad
    network-uri-2.6.4.2-HdtZVRdZv9IE2UHpLGWumM
    open-browser-0.2.1.0-LMnUbYhcKGIIiI90wgVucl
    optparse-applicative-0.17.1.0-FmysOOLyJPZK6ulyCvrib9
    pantry-0.5.7-CoQ6T2BfUoF3n0vfCS7gMF
    path-0.9.5-JZXKzUmPmPDCrUnmJlQwPL
    path-io-1.8.1-62a5PHYbspT9bJTR70UNZR
    persistent-2.14.5.1-A1yO2k8Jsf0Le18gwfJ8F4
    persistent-sqlite-2.13.1.0-KawWQmoWW223jTqV7h7uwk pretty-1.1.3.6
    primitive-0.7.4.0-2x9HuitYxlcInteNIbUTzK process-1.6.16.0
    project-template-0.2.1.0-3urfp24d0FFUMLRS2F4kF
    random-1.2.1.2-4AOBQi3c93H3pMFoyiLFK6
    retry-0.9.3.1-GIPN3T3akV8QEUfPlJdVZ
    rio-0.1.22.0-B52RB0VRSJ8EktJdvIPrdn
    rio-prettyprint-0.1.6.0-Lk3iVAYtWMU44kSsILmnA8
    split-0.2.5-3yHGsS1jHoyLHpkVbnU0Aa stm-2.5.0.2
    streaming-commons-0.2.2.6-jcYKBw8hvVDZFM52PYkMU
    tar-0.5.1.1-FICPnEnCOBS6u0aTW1VgX5 template-haskell-2.18.0.0
    temporary-1.3-J1vufyPIKKaGQt3YxS2NIU text-1.2.5.0
    text-metrics-0.3.2-FCs0qslAtjKEFwaYglhkBV
    th-reify-many-0.1.10-DwDiLJ71wrmKu5Z4s64G1X time-1.11.1.1
    tls-1.8.0-1a2Ptbj2tgg6DWOzZOL2fu transformers-0.5.6.2
    typed-process-0.2.11.1-2DI8FkuiF4QJUecJYXmYJQ
    unicode-transforms-0.4.0.1-FW7eGf8yFmIJRUWz1yZzy1 unix-2.7.2.2
    unix-compat-0.7.2-4Vwcjm17H3OAU2XZ41MVrJ
    unliftio-0.2.25.0-EriphGGHrXD5yi0NJAVhR6
    unordered-containers-0.2.20-2iyjFoh2jxC3XOaFpxfD6Q
    vector-0.13.1.0-HRMJcTNtHmH9PMIsGjP73X
    yaml-0.11.11.2-BRTBXM8rWJ4HZhoVJvZUmw
    zip-archive-0.4.3.2-JK86bbLwQpY7Gr8uE8Vl9P
    zlib-0.6.3.0-IIAcHOIPpQU8ODq8LIBQuo

haddock-interfaces:   /usr/share/doc/stack/html/stack.haddock
haddock-html:         /usr/share/doc/stack/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

